libquoin-clojure_0.1.2-3_all.deb


Advertisement

Description

libquoin-clojure - Clojure utilities for writing template engines

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libquoin-clojure
Package version 0.1.2
Package release 3
Package architecture all
Package type deb
Installed size 39 B
Download size 8.82 KB
Official Mirror archive.ubuntu.com
Provides map access and text manipulation functions for
writing template engines in Clojure.

Alternatives

Package Version Architecture Repository
libquoin-clojure_0.1.2-3_all.deb 0.1.2 all Ubuntu Universe
libquoin-clojure - - -

Requires

Name Value
libclojure-java -
libclojure1.8-java -

Download

Type URL
Binary Package libquoin-clojure_0.1.2-3_all.deb
Source Package quoin-clojure

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libquoin-clojure deb package:
    # sudo apt-get install libquoin-clojure

Files

Path
/usr/share/doc-base/quoin-clojure
/usr/share/doc/libquoin-clojure/README.md
/usr/share/doc/libquoin-clojure/changelog.Debian.gz
/usr/share/doc/libquoin-clojure/copyright
/usr/share/java/quoin-0.1.2.jar
/usr/share/java/quoin.jar
/usr/share/maven-repo/quoin/quoin/0.1.2/quoin-0.1.2.jar
/usr/share/maven-repo/quoin/quoin/0.1.2/quoin-0.1.2.pom
/usr/share/maven-repo/quoin/quoin/debian/quoin-debian.jar
/usr/share/maven-repo/quoin/quoin/debian/quoin-debian.pom

Changelog

2018-02-27 - Elana Hashman <ehashman@debian.org>
quoin-clojure (0.1.2-3) unstable; urgency=medium
[ Tom Marble ]
* Change libclojure from Build-Dep to Dep
* Declare compliance with Debian Policy 4.1.3.
[ Elana Hashman ]
* Change Vcs links to use salsa. (picante)
* Fix my email.
* Add autopkgtests.
2017-05-14 - Elana Hashman <debian@hashman.ca>
quoin-clojure (0.1.2-2) unstable; urgency=medium
* Fix VCS URLs and maintainer.
* Fix libquoin-clojure.* files (from quoin.*)
2017-04-23 - Elana Hashman <debian@hashman.ca>
quoin-clojure (0.1.2-1) unstable; urgency=medium
* Initial release. (Closes: #710113)

See Also

Package Description
libquota-perl_1.7.2+dfsg-1build3_i386.deb Perl interface to file system quotas
libqupzilla-dev_3.0.0-0ubuntu3_all.deb transitional package for libqupzilla-dev
libqupzilla1_3.0.0-0ubuntu3_all.deb transitional package for libqupzilla1
libquvi-0.9-0.9.3_0.9.3-1.2_i386.deb library for parsing video download links (runtime libraries)
libquvi-0.9-dev_0.9.3-1.2_i386.deb library for parsing video download links (development package)
libquvi-0.9-doc_0.9.3-1.2_all.deb library for parsing video download links (documentation package)
libquvi-scripts-0.9_0.9.20131130-1.1_all.deb library for parsing video download links (Lua scripts)
libqwt-dev_6.1.3-1_i386.deb Qt widgets library for technical applications (development, qt4)
libqwt-doc_6.1.3-1_all.deb Qt widgets library for technical applications (documentation)
libqwt-headers_6.1.3-1_i386.deb Qt widgets library for technical applications (header files)
libqwt-qt5-6_6.1.3-1_i386.deb Qt widgets library for technical applications (runtime, qt5)
libqwt-qt5-dev_6.1.3-1_i386.deb Qt widgets library for technical applications (development, qt5)
libqwt5-doc_5.2.3-1_all.deb Qt widgets library for technical applications (documentation)
libqwt5-qt4-dev_5.2.3-1_i386.deb Qt4 widgets library for technical applications (development)
libqwt5-qt4_5.2.3-1_i386.deb Qt4 widgets library for technical applications (runtime)
Advertisement
Advertisement